  alter table claimant add constraint foreign_key_claimant_claim
    foreign key(claim_id) references claim(id);
  alter table witness add constraint foreign_key_witness_claim
    foreign key(claim_id) references claim(id);
  alter table damage add constraint foreign_key_damage_claim
    foreign key(claim_id) references claim(id);
